@echo off
if %1. == . GOTO BAD
cls
echo Please be patient, old files being removed
REM These files were removed from PCINFO version 10.2
if exist %1\4019PRTS.2   ERASE %1\4019PRTS.2   >nul
if exist %1\MARKCS.SCR   ERASE %1\MARKCS.SCR   >nul
if exist %1\PCPARTS.AIF  ERASE %1\PCPARTS.AIF  >nul
if exist %1\PS2PARTS.AIF ERASE %1\PS2PARTS.AIF >nul
if exist %1\README.PCI   ERASE %1\README.PCI   >nul
if exist %1\SBIDPGE1.SCR ERASE %1\SBIDPGE1.SCR >nul
if exist %1\SBIDPGE2.SCR ERASE %1\SBIDPGE2.SCR >nul
if exist %1\SBIDPGE3.SCR ERASE %1\SBIDPGE3.SCR >nul
if exist %1\SBIDPGE4.SCR ERASE %1\SBIDPGE4.SCR >nul
if exist %1\SBIDPGE5.SCR ERASE %1\SBIDPGE5.SCR >nul
rem
REM These files were removed from PCINFO version 11.0
if exist %1\ADAPSWIT.EXE ERASE %1\ADAPSWIT.EXE >nul
if exist %1\AMBRA.DOC    ERASE %1\AMBRA.DOC    >nul
if exist %1\APPEND.EXE   ERASE %1\APPEND.EXE   >nul
if exist %1\AST.EXE      ERASE %1\AST.EXE      >nul
if exist %1\BBS_FAX.DOC  ERASE %1\BBS_FAX.DOC  >nul
if exist %1\CIBCCARD.EXE ERASE %1\CIBCCARD.EXE >nul
if exist %1\CROSSREF.SUP ERASE %1\CROSSREF.SUP >nul
if exist %1\CROSSREF.2   ERASE %1\CROSSREF.2   >nul
if exist %1\CSILESS.2    ERASE %1\CSILESS.2    >nul
if exist %1\CSILINFO.EXE ERASE %1\CSILINFO.EXE >nul
if exist %1\DFIRUN.DAT   ERASE %1\DFIRUN.DAT   >nul
if exist %1\DLF8.DAT     ERASE %1\DLF8.DAT     >nul
if exist %1\DOCUMENT.DOC ERASE %1\DOCUMENT.DOC >nul
if exist %1\DOCUMENT.EXE ERASE %1\DOCUMENT.EXE >nul
if exist %1\DOCUMENT.SCR ERASE %1\DOCUMENT.SCR >nul
if exist %1\DRVTYPE.EXE  ERASE %1\DRVTYPE.EXE  >nul
if exist %1\DXM.DAT      ERASE %1\DXM.DAT      >nul
if exist %1\ECAS0036.1   ERASE %1\ECAS0036.1   >nul
if exist %1\ECAS3772.1   ERASE %1\ECAS3772.1   >nul
if exist %1\ECAS7399.1   ERASE %1\ECAS7399.1   >nul
if exist %1\ERROCODE.EXE ERASE %1\ERROCODE.EXE >nul
if exist %1\FRUINDEX.EXE ERASE %1\FRUINDEX.EXE >nul
if exist %1\IML.DOC      ERASE %1\IML.DOC      >nul
if exist %1\IML.SCR      ERASE %1\IML.SCR      >nul
if exist %1\IWEMSG.DAT   ERASE %1\IWEMSG.DAT   >nul
if exist %1\I999.3       ERASE %1\I999.3       >nul
if exist %1\LANMGR.DAT   ERASE %1\LANMGR.DAT   >nul
if exist %1\LAPTOP.2     ERASE %1\LAPTOP.2     >nul
if exist %1\LASERPRT.EXE ERASE %1\LASERPRT.EXE >nul
if exist %1\MAPSPS2.EXE  ERASE %1\MAPSPS2.EXE  >nul
if exist %1\MEMLOAD.DOC  ERASE %1\MEMLOAD.DOC  >nul
if exist %1\MODE.COM     ERASE %1\MODE.COM     >nul
if exist %1\NET.DAT      ERASE %1\NET.DAT      >nul
if exist %1\NEW_IML.DOC  ERASE %1\NEW_IML.DOC  >nul
if exist %1\OPTCOMP.EXE  ERASE %1\OPTCOMP.EXE  >nul
if exist %1\PCINFOEC.EXE ERASE %1\PCINFOEC.EXE >nul
if exist %1\PCINFOII.EXE ERASE %1\PCINFOII.EXE >nul
if exist %1\PCINFOIV.EXE ERASE %1\PCINFOIV.EXE >nul
if exist %1\PCINFO2.EXE  ERASE %1\PCINFO2.EXE  >nul
if exist %1\PCMCIA.DOC   ERASE %1\PCMCIA.DOC   >nul
if exist %1\PCOPTC.SCR   ERASE %1\PCOPTC.SCR   >nul
if exist %1\PROCREF.DOC  ERASE %1\PROCREF.DOC  >nul
if exist %1\PROPRINT.2   ERASE %1\PROPRINT.2   >nul
if exist %1\PS2OPTC.SCR  ERASE %1\PS2OPTC.SCR  >nul
if exist %1\PS2TITLE.3   ERASE %1\PS2TITLE.3   >nul
if exist %1\QUIPRINT.2   ERASE %1\QUIPRINT.2   >nul
if exist %1\RBANKSEL.DOC ERASE %1\RBANKSEL.DOC >nul
if exist %1\RPL.DAT      ERASE %1\RPL.DAT      >nul
if exist %1\SEAGATE.EXE  ERASE %1\SEAGATE.EXE  >nul
if exist %1\SERCABLE.DOC ERASE %1\SERCABLE.DOC >nul
if exist %1\SINGLE.BAT   ERASE %1\SINGLE.BAT   >nul
if exist %1\SINGLEDR.BAT ERASE %1\SINGLEDR.BAT >nul
if exist %1\SUBLIST.2    ERASE %1\SUBLIST.2    >nul
if exist %1\SYSTEMID.DOC ERASE %1\SYSTEMID.DOC >nul
if exist %1\TAP.DAT      ERASE %1\TAP.DAT      >nul
if exist %1\TIPLAP.DOC   ERASE %1\TIPLAP.DOC   >nul
if exist %1\TIPLASER.DOC ERASE %1\TIPLASER.DOC >nul
if exist %1\TIPPS2.DOC   ERASE %1\TIPPS2.DOC   >nul
if exist %1\TIPVP.DOC    ERASE %1\TIPVP.DOC    >nul
if exist %1\TOKENRNG.EXE ERASE %1\TOKENRNG.EXE >nul
if exist %1\TRAP.DOC     ERASE %1\TRAP.DOC     >nul
if exist %1\TRAP0002.DOC ERASE %1\TRAP0002.DOC >nul
if exist %1\US_AMBRA.DOC ERASE %1\US_AMBRA.DOC >nul
if exist %1\WDXTGEN.EXE  ERASE %1\WDXTGEN.EXE  >nul
if exist %1\000-009.3    ERASE %1\000-009.3    >nul
if exist %1\010-019.3    ERASE %1\010-019.3    >nul
if exist %1\020-029.3    ERASE %1\020-029.3    >nul
if exist %1\030-049.3    ERASE %1\030-049.3    >nul
if exist %1\050-079.3    ERASE %1\050-079.3    >nul
if exist %1\080-099.3    ERASE %1\080-099.3    >nul
if exist %1\100-149.3    ERASE %1\100-149.3    >nul
if exist %1\110ERROR.EXE ERASE %1\110ERROR.EXE >nul
if exist %1\150-199.3    ERASE %1\150-199.3    >nul
if exist %1\238XPART.2   ERASE %1\238XPART.2   >nul
if exist %1\40XXPRTS.2   ERASE %1\40XXPRTS.2   >nul
if exist %1\4055.EXE     ERASE %1\4055.EXE     >nul
if exist %1\4072PART.2   ERASE %1\4072PART.2   >nul
if exist %1\4216PRTS.2   ERASE %1\4216PRTS.2   >nul
if exist %1\5TO6.EXE     ERASE %1\5TO6.EXE     >nul
if exist %1\8555MDLS.EXE ERASE %1\8555MDLS.EXE >nul
if exist %1\8557MEM.DOC  ERASE %1\8557MEM.DOC  >nul
rem
REM These files were removed from PCINFO version 11.3
if exist %1\CHANGE.BAT   ERASE %1\CHANGE.BAT   >nul
if exist %1\H037617.ADA  ERASE %1\H037617.ADA  >nul
if exist %1\H106902.AAA  ERASE %1\H106902.AAA  >nul
if exist %1\MAIN.1       ERASE %1\MAIN.1       >nul
if exist %1\SPECBID.DOC  ERASE %1\SPECBID.DOC  >nul
rem
REM These files were removed from PCINFO version 11.42
if exist %1\FLICKER.TXT  ERASE %1\FLICKER.TXT  >nul
if exist %1\TREE.TXT     ERASE %1\TREE.TXT     >nul
:BAD
